#logoCanvas {
height: 33vh;
width: 33vh;
}

#borderbox {
height: 33vh;
width: 33vh;
padding: 50px;
border: 10px solid black;
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera
*/
}

body {
width: 100%;
height: 100%;
/*background-color: black;*/
}

#linkbox {
height: auto;
width: auto;
padding: 5px;
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera
*/
text-align:center;
}

a {
font-family: Century;
padding-top: 2px;
padding-bottom: 2px;
font-size: 1.6vmax;
}

a:link {
color: green;
}

a:visited {
color: green;
}

a:hover {
color: LimeGreen;
}
